Hi,

I havge some machines at 4.90 and some at 4.91. My zen inventory is
busted. Which is the latest version of the novelll client for
windowsnt/xp can I safeley use. We had some real bad 4.91 sp2 problems.
I was wondering is their one last update that i can run that will take
everyone from 4.90.4.91 etc safley to the lastest version.

Thansk
Greg